﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32516.85
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConfigurationService", "ConfigurationService\ConfigurationService.csproj", "{4776535C-091D-446C-8D3D-2C37CAB696E4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4776535C-091D-446C-8D3D-2C37CAB696E4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4776535C-091D-446C-8D3D-2C37CAB696E4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4776535C-091D-446C-8D3D-2C37CAB696E4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4776535C-091D-446C-8D3D-2C37CAB696E4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8773E334-ED62-43A7-8497-1C96C44D8D99}
	EndGlobalSection
EndGlobal
